<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.lightgame.view.scale.ScaleFrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/divider"
            android:visibility="visible"
            app:fractionValue="0.561111"
            app:measureBy="width" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="8dp"
            android:paddingRight="16dp"
            android:paddingBottom="8dp">

            <View
                android:id="@+id/gameIcon"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:background="@drawable/bg_skeleton_radius_10" />

            <View
                android:layout_width="72dp"
                android:layout_height="16dp"
                android:layout_marginLeft="8dp"
                android:layout_marginTop="4dp"
                android:layout_toRightOf="@+id/gameIcon"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="48dp"
                android:layout_height="12dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="8dp"
                android:layout_marginBottom="4dp"
                android:layout_toRightOf="@+id/gameIcon"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="56dp"
                android:layout_height="28dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/bg_skeleton_radius_999" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="14dp"
            android:paddingBottom="14dp">

            <View
                android:layout_width="32dp"
                android:layout_height="16dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="73dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="32dp"
                android:layout_height="16dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="73dp"
                android:background="@drawable/bg_skeleton_radius_999" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <View
                android:id="@+id/headView"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="64dp"
                android:layout_height="16dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="12dp"
                android:layout_toRightOf="@+id/headView"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="56dp"
                android:layout_height="28dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/bg_skeleton_radius_999" />
        </RelativeLayout>

        <View
            android:layout_width="240dp"
            android:layout_height="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="160dp"
            android:layout_height="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <View
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_marginLeft="45dp"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_centerInParent="true"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="45dp"
                android:background="@drawable/bg_skeleton_radius_4" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginTop="24dp"
            android:layout_marginBottom="7dp"
            android:background="@color/divider" />


        <include layout="@layout/item_skeleton_video_detail" />

        <include layout="@layout/item_skeleton_video_detail" />

        <include layout="@layout/item_skeleton_video_detail" />

        <include layout="@layout/item_skeleton_video_detail" />

        <include layout="@layout/item_skeleton_video_detail" />

    </LinearLayout>
</RelativeLayout>